"MaterialActivityIndicatorAccessibilityLabel" = "Indikator Aktivitas";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Sedang Dikerjakan";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld Persen Selesai";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Proses Dihentikan";
